---
Tournament:
  name: Bay Area Regional Tournament
  short name: Bay Area Regional
  location: College of San Mateo
  state: nCA
  level: Regionals
  division: B
  year: 2025
  start date: '2025-03-08'
  end date: '2025-03-08'
  awards date: '2025-03-08'
  medals: 4
  trophies: 4
  bids: 4
  bids per school: 1
Events:
- name: Air Trajectory
  medals: 4
- name: Anatomy and Physiology
  medals: 4
- name: Codebusters
  medals: 4
- name: Crime Busters
  medals: 4
- name: Disease Detectives
  medals: 4
- name: Dynamic Planet
  medals: 4
- name: Ecology
  medals: 4
- name: Entomology
  medals: 4
- name: Experimental Design
  medals: 4
- name: Fossils
  medals: 4
- name: Helicopter
  medals: 4
- name: Meteorology
  medals: 4
- name: Metric Mastery
  medals: 4
- name: Microbe Mission
  medals: 4
- name: Mission Possible
  medals: 4
- name: Optics
  medals: 4
- name: Potions and Poisons
  medals: 4
- name: Reach for the Stars
  medals: 4
- name: Road Scholar
  medals: 4
- name: Scrambler
  medals: 4
- name: Tower
  medals: 4
- name: Wind Power
  medals: 4
- name: Write It Do It
  medals: 4
Teams:
- number: 25
  school: Hikmah School
  city: Brentwood
  state: CA
- number: 26
  school: Pine Valley Middle School
  city: San Ramon
  state: CA
- number: 27
  school: Ralston Middle School
  suffix: Protons
  city: Belmont
  state: CA
- number: 28
  school: Burlingame Intermediate School
  city: Burlingame
  state: CA
- number: 29
  school: Windemere Ranch Middle School
  suffix: Blue
  city: San Ramon
  state: CA
- number: 30
  school: Windemere Ranch Middle School
  suffix: Gray
  city: San Ramon
  state: CA
- number: 31
  school: Windemere Ranch Middle School
  suffix: Green
  city: San Ramon
  state: CA
- number: 32
  school: Windemere Ranch Middle School
  suffix: White
  city: San Ramon
  state: CA
- number: 33
  school: Windemere Ranch Middle School
  suffix: Red
  city: San Ramon
  state: CA
- number: 34
  school: Fred T. Korematsu Middle School
  suffix: Red
  city: El Cerrito
  state: CA
- number: 35
  school: Fred T. Korematsu Middle School
  suffix: Yellow
  city: El Cerrito
  state: CA
- number: 36
  school: Carmel Middle School
  city: Carmel
  state: CA
- number: 37
  school: Ralston MS
  suffix: Photons
  city: Belmont
  state: CA
Placings:
- team: 27
  event: Air Trajectory
  place: 1
- team: 27
  event: Anatomy and Physiology
  place: 10
- team: 27
  event: Codebusters
  place: 7
- team: 27
  event: Crime Busters
  participated: false
- team: 27
  event: Disease Detectives
  participated: false
- team: 27
  event: Dynamic Planet
  participated: false
- team: 27
  event: Ecology
  place: 1
- team: 27
  event: Entomology
  place: 2
- team: 27
  event: Experimental Design
  participated: false
- team: 27
  event: Fossils
  participated: false
- team: 27
  event: Helicopter
  place: 1
- team: 27
  event: Meteorology
  participated: false
- team: 27
  event: Metric Mastery
  participated: false
- team: 27
  event: Microbe Mission
  place: 2
- team: 27
  event: Mission Possible
  participated: false
- team: 27
  event: Optics
  place: 3
- team: 27
  event: Potions and Poisons
  participated: false
- team: 27
  event: Reach for the Stars
  participated: false
- team: 27
  event: Road Scholar
  participated: false
- team: 27
  event: Scrambler
  participated: false
- team: 27
  event: Tower
  participated: false
- team: 27
  event: Wind Power
  participated: false
- team: 27
  event: Write It Do It
  participated: false
- team: 33
  event: Air Trajectory
  place: 2
- team: 33
  event: Anatomy and Physiology
  place: 8
- team: 33
  event: Codebusters
  place: 10
- team: 33
  event: Crime Busters
  place: 3
- team: 33
  event: Disease Detectives
  place: 1
- team: 33
  event: Dynamic Planet
  place: 2
- team: 33
  event: Ecology
  place: 7
- team: 33
  event: Entomology
  place: 4
- team: 33
  event: Experimental Design
  place: 5
- team: 33
  event: Fossils
  place: 2
- team: 33
  event: Helicopter
  participated: true
- team: 33
  event: Meteorology
  place: 2
- team: 33
  event: Metric Mastery
  place: 1
- team: 33
  event: Microbe Mission
  place: 5
- team: 33
  event: Mission Possible
  participated: false
- team: 33
  event: Optics
  place: 7
- team: 33
  event: Potions and Poisons
  place: 2
- team: 33
  event: Reach for the Stars
  place: 4
- team: 33
  event: Road Scholar
  place: 4
- team: 33
  event: Scrambler
  participated: false
- team: 33
  event: Tower
  place: 3
- team: 33
  event: Wind Power
  participated: false
- team: 33
  event: Write It Do It
  place: 4
- team: 25
  event: Air Trajectory
  place: 3
- team: 25
  event: Anatomy and Physiology
  place: 1
- team: 25
  event: Codebusters
  place: 1
- team: 25
  event: Crime Busters
  place: 1
- team: 25
  event: Disease Detectives
  place: 5
- team: 25
  event: Dynamic Planet
  place: 1
- team: 25
  event: Ecology
  place: 4
- team: 25
  event: Entomology
  place: 6
- team: 25
  event: Experimental Design
  place: 3
- team: 25
  event: Fossils
  place: 3
- team: 25
  event: Helicopter
  place: 2
- team: 25
  event: Meteorology
  place: 3
- team: 25
  event: Metric Mastery
  place: 5
- team: 25
  event: Microbe Mission
  place: 4
- team: 25
  event: Mission Possible
  place: 2
- team: 25
  event: Optics
  place: 2
- team: 25
  event: Potions and Poisons
  place: 4
- team: 25
  event: Reach for the Stars
  place: 3
- team: 25
  event: Road Scholar
  place: 1
- team: 25
  event: Scrambler
  place: 4
- team: 25
  event: Tower
  place: 2
- team: 25
  event: Wind Power
  place: 1
- team: 25
  event: Write It Do It
  place: 3
- team: 28
  event: Air Trajectory
  participated: true
- team: 28
  event: Anatomy and Physiology
  place: 11
- team: 28
  event: Codebusters
  place: 9
- team: 28
  event: Crime Busters
  place: 8
- team: 28
  event: Disease Detectives
  place: 6
- team: 28
  event: Dynamic Planet
  place: 3
- team: 28
  event: Ecology
  place: 8
- team: 28
  event: Entomology
  place: 7
- team: 28
  event: Experimental Design
  place: 1
- team: 28
  event: Fossils
  place: 5
- team: 28
  event: Helicopter
  participated: false
- team: 28
  event: Meteorology
  place: 6
- team: 28
  event: Metric Mastery
  place: 4
- team: 28
  event: Microbe Mission
  place: 1
- team: 28
  event: Mission Possible
  place: 3
- team: 28
  event: Optics
  place: 6
- team: 28
  event: Potions and Poisons
  place: 1
- team: 28
  event: Reach for the Stars
  place: 6
- team: 28
  event: Road Scholar
  place: 6
- team: 28
  event: Scrambler
  place: 3
- team: 28
  event: Tower
  place: 4
- team: 28
  event: Wind Power
  place: 4
- team: 28
  event: Write It Do It
  place: 8
- team: 36
  event: Air Trajectory
  participated: true
- team: 36
  event: Anatomy and Physiology
  place: 4
- team: 36
  event: Codebusters
  participated: false
- team: 36
  event: Crime Busters
  place: 10
- team: 36
  event: Disease Detectives
  participated: false
- team: 36
  event: Dynamic Planet
  place: 4
- team: 36
  event: Ecology
  place: 2
- team: 36
  event: Entomology
  participated: false
- team: 36
  event: Experimental Design
  place: 4
- team: 36
  event: Fossils
  place: 6
- team: 36
  event: Helicopter
  participated: false
- team: 36
  event: Meteorology
  place: 5
- team: 36
  event: Metric Mastery
  place: 3
- team: 36
  event: Microbe Mission
  participated: false
- team: 36
  event: Mission Possible
  participated: false
- team: 36
  event: Optics
  participated: false
- team: 36
  event: Potions and Poisons
  participated: false
- team: 36
  event: Reach for the Stars
  participated: false
- team: 36
  event: Road Scholar
  place: 2
- team: 36
  event: Scrambler
  place: 2
- team: 36
  event: Tower
  participated: false
- team: 36
  event: Wind Power
  participated: false
- team: 36
  event: Write It Do It
  place: 7
- team: 26
  event: Air Trajectory
  participated: false
- team: 26
  event: Anatomy and Physiology
  place: 6
- team: 26
  event: Codebusters
  place: 8
- team: 26
  event: Crime Busters
  place: 6
- team: 26
  event: Disease Detectives
  participated: false
- team: 26
  event: Dynamic Planet
  place: 6
- team: 26
  event: Ecology
  place: 5
- team: 26
  event: Entomology
  participated: false
- team: 26
  event: Experimental Design
  place: 6
- team: 26
  event: Fossils
  place: 4
- team: 26
  event: Helicopter
  place: 3
- team: 26
  event: Meteorology
  place: 4
- team: 26
  event: Metric Mastery
  participated: false
- team: 26
  event: Microbe Mission
  place: 3
- team: 26
  event: Mission Possible
  participated: false
- team: 26
  event: Optics
  participated: false
- team: 26
  event: Potions and Poisons
  place: 7
- team: 26
  event: Reach for the Stars
  place: 5
- team: 26
  event: Road Scholar
  place: 5
- team: 26
  event: Scrambler
  participated: false
- team: 26
  event: Tower
  place: 5
- team: 26
  event: Wind Power
  participated: false
- team: 26
  event: Write It Do It
  place: 6
- team: 29
  event: Air Trajectory
  participated: false
- team: 29
  event: Anatomy and Physiology
  place: 7
- team: 29
  event: Codebusters
  place: 2
- team: 29
  event: Crime Busters
  place: 9
- team: 29
  event: Disease Detectives
  participated: false
- team: 29
  event: Dynamic Planet
  place: 7
- team: 29
  event: Ecology
  participated: false
- team: 29
  event: Entomology
  participated: false
- team: 29
  event: Experimental Design
  participated: false
- team: 29
  event: Fossils
  participated: false
- team: 29
  event: Helicopter
  participated: false
- team: 29
  event: Meteorology
  participated: false
- team: 29
  event: Metric Mastery
  participated: false
- team: 29
  event: Microbe Mission
  participated: false
- team: 29
  event: Mission Possible
  participated: false
- team: 29
  event: Optics
  participated: false
- team: 29
  event: Potions and Poisons
  participated: false
- team: 29
  event: Reach for the Stars
  participated: false
- team: 29
  event: Road Scholar
  participated: false
- team: 29
  event: Scrambler
  participated: false
- team: 29
  event: Tower
  participated: false
- team: 29
  event: Wind Power
  participated: false
- team: 29
  event: Write It Do It
  participated: false
- team: 30
  event: Air Trajectory
  participated: false
- team: 30
  event: Anatomy and Physiology
  place: 5
- team: 30
  event: Codebusters
  place: 5
- team: 30
  event: Crime Busters
  participated: false
- team: 30
  event: Disease Detectives
  place: 4
- team: 30
  event: Dynamic Planet
  participated: false
- team: 30
  event: Ecology
  participated: false
- team: 30
  event: Entomology
  participated: false
- team: 30
  event: Experimental Design
  participated: false
- team: 30
  event: Fossils
  participated: false
- team: 30
  event: Helicopter
  participated: false
- team: 30
  event: Meteorology
  place: 9
- team: 30
  event: Metric Mastery
  participated: false
- team: 30
  event: Microbe Mission
  participated: false
- team: 30
  event: Mission Possible
  participated: false
- team: 30
  event: Optics
  participated: false
- team: 30
  event: Potions and Poisons
  participated: false
- team: 30
  event: Reach for the Stars
  participated: false
- team: 30
  event: Road Scholar
  participated: false
- team: 30
  event: Scrambler
  participated: false
- team: 30
  event: Tower
  participated: false
- team: 30
  event: Wind Power
  participated: false
- team: 30
  event: Write It Do It
  participated: false
- team: 31
  event: Air Trajectory
  participated: false
- team: 31
  event: Anatomy and Physiology
  place: 2
- team: 31
  event: Codebusters
  participated: false
- team: 31
  event: Crime Busters
  participated: false
- team: 31
  event: Disease Detectives
  participated: false
- team: 31
  event: Dynamic Planet
  participated: false
- team: 31
  event: Ecology
  participated: false
- team: 31
  event: Entomology
  participated: false
- team: 31
  event: Experimental Design
  place: 2
- team: 31
  event: Fossils
  participated: false
- team: 31
  event: Helicopter
  participated: false
- team: 31
  event: Meteorology
  participated: false
- team: 31
  event: Metric Mastery
  participated: false
- team: 31
  event: Microbe Mission
  participated: false
- team: 31
  event: Mission Possible
  participated: false
- team: 31
  event: Optics
  participated: false
- team: 31
  event: Potions and Poisons
  participated: false
- team: 31
  event: Reach for the Stars
  participated: false
- team: 31
  event: Road Scholar
  participated: false
- team: 31
  event: Scrambler
  participated: false
- team: 31
  event: Tower
  participated: false
- team: 31
  event: Wind Power
  participated: false
- team: 31
  event: Write It Do It
  place: 1
- team: 32
  event: Air Trajectory
  participated: false
- team: 32
  event: Anatomy and Physiology
  place: 3
- team: 32
  event: Codebusters
  place: 4
- team: 32
  event: Crime Busters
  place: 5
- team: 32
  event: Disease Detectives
  participated: false
- team: 32
  event: Dynamic Planet
  participated: false
- team: 32
  event: Ecology
  participated: false
- team: 32
  event: Entomology
  participated: false
- team: 32
  event: Experimental Design
  participated: false
- team: 32
  event: Fossils
  participated: false
- team: 32
  event: Helicopter
  participated: false
- team: 32
  event: Meteorology
  participated: false
- team: 32
  event: Metric Mastery
  participated: false
- team: 32
  event: Microbe Mission
  participated: false
- team: 32
  event: Mission Possible
  participated: false
- team: 32
  event: Optics
  place: 5
- team: 32
  event: Potions and Poisons
  participated: false
- team: 32
  event: Reach for the Stars
  participated: false
- team: 32
  event: Road Scholar
  participated: false
- team: 32
  event: Scrambler
  participated: false
- team: 32
  event: Tower
  participated: false
- team: 32
  event: Wind Power
  participated: false
- team: 32
  event: Write It Do It
  place: 2
- team: 34
  event: Air Trajectory
  participated: false
- team: 34
  event: Anatomy and Physiology
  place: 12
- team: 34
  event: Codebusters
  place: 3
- team: 34
  event: Crime Busters
  place: 7
- team: 34
  event: Disease Detectives
  place: 3
- team: 34
  event: Dynamic Planet
  place: 5
- team: 34
  event: Ecology
  place: 6
- team: 34
  event: Entomology
  place: 1
- team: 34
  event: Experimental Design
  participated: false
- team: 34
  event: Fossils
  place: 1
- team: 34
  event: Helicopter
  participated: true
- team: 34
  event: Meteorology
  place: 8
- team: 34
  event: Metric Mastery
  place: 2
- team: 34
  event: Microbe Mission
  participated: false
- team: 34
  event: Mission Possible
  place: 1
- team: 34
  event: Optics
  place: 4
- team: 34
  event: Potions and Poisons
  place: 3
- team: 34
  event: Reach for the Stars
  place: 2
- team: 34
  event: Road Scholar
  participated: false
- team: 34
  event: Scrambler
  place: 1
- team: 34
  event: Tower
  place: 1
- team: 34
  event: Wind Power
  place: 3
- team: 34
  event: Write It Do It
  place: 5
- team: 35
  event: Air Trajectory
  participated: false
- team: 35
  event: Anatomy and Physiology
  participated: false
- team: 35
  event: Codebusters
  place: 6
- team: 35
  event: Crime Busters
  place: 4
- team: 35
  event: Disease Detectives
  participated: false
- team: 35
  event: Dynamic Planet
  participated: false
- team: 35
  event: Ecology
  participated: false
- team: 35
  event: Entomology
  place: 5
- team: 35
  event: Experimental Design
  participated: false
- team: 35
  event: Fossils
  participated: false
- team: 35
  event: Helicopter
  participated: true
- team: 35
  event: Meteorology
  place: 7
- team: 35
  event: Metric Mastery
  participated: false
- team: 35
  event: Microbe Mission
  participated: false
- team: 35
  event: Mission Possible
  participated: false
- team: 35
  event: Optics
  participated: false
- team: 35
  event: Potions and Poisons
  place: 6
- team: 35
  event: Reach for the Stars
  participated: false
- team: 35
  event: Road Scholar
  place: 3
- team: 35
  event: Scrambler
  participated: false
- team: 35
  event: Tower
  participated: false
- team: 35
  event: Wind Power
  participated: false
- team: 35
  event: Write It Do It
  participated: false
- team: 37
  event: Air Trajectory
  participated: false
- team: 37
  event: Anatomy and Physiology
  place: 9
- team: 37
  event: Codebusters
  participated: false
- team: 37
  event: Crime Busters
  place: 2
- team: 37
  event: Disease Detectives
  place: 2
- team: 37
  event: Dynamic Planet
  participated: false
- team: 37
  event: Ecology
  place: 3
- team: 37
  event: Entomology
  place: 3
- team: 37
  event: Experimental Design
  participated: false
- team: 37
  event: Fossils
  participated: false
- team: 37
  event: Helicopter
  participated: false
- team: 37
  event: Meteorology
  place: 1
- team: 37
  event: Metric Mastery
  participated: false
- team: 37
  event: Microbe Mission
  participated: false
- team: 37
  event: Mission Possible
  participated: false
- team: 37
  event: Optics
  place: 1
- team: 37
  event: Potions and Poisons
  place: 5
- team: 37
  event: Reach for the Stars
  place: 1
- team: 37
  event: Road Scholar
  participated: false
- team: 37
  event: Scrambler
  participated: false
- team: 37
  event: Tower
  participated: false
- team: 37
  event: Wind Power
  place: 2
- team: 37
  event: Write It Do It
  participated: false
Penalties: []
